Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-startup.exp
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-startup.exp
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-startup.exp
@@ -173,9 +173,9 @@
   </synapse>
   <synapse id="12">
     <action_set>
-      <rsc_op id="18" operation="monitor" operation_key="rabbitmq-bundle-0_monitor_60000" on_node="undercloud" on_node_uuid="1">
+      <rsc_op id="18" operation="monitor" operation_key="rabbitmq-bundle-0_monitor_30000" on_node="undercloud" on_node_uuid="1">
         <primitive id="rabbitmq-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="rabbitmq-bundle-docker-0" CRM_meta_interval="60000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="20000" addr="undercloud"  port="3121"/>
+        <attributes CRM_meta_container="rabbitmq-bundle-docker-0" CRM_meta_interval="30000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="30000" addr="undercloud"  port="3121"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -204,7 +204,7 @@
     <action_set>
       <rsc_op id="2" operation="monitor" operation_key="rabbitmq-bundle-0_monitor_0" on_node="undercloud" on_node_uuid="1">
         <primitive id="rabbitmq-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="rabbitmq-bundle-docker-0" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="undercloud"  port="3121"/>
+        <attributes CRM_meta_container="rabbitmq-bundle-docker-0" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="undercloud"  port="3121"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -334,9 +334,9 @@
   </synapse>
   <synapse id="23">
     <action_set>
-      <rsc_op id="40" operation="monitor" operation_key="galera-bundle-0_monitor_60000" on_node="undercloud" on_node_uuid="1">
+      <rsc_op id="40" operation="monitor" operation_key="galera-bundle-0_monitor_30000" on_node="undercloud" on_node_uuid="1">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_interval="60000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="20000" addr="undercloud"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_interval="30000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="30000" addr="undercloud"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -365,7 +365,7 @@
     <action_set>
       <rsc_op id="4" operation="monitor" operation_key="galera-bundle-0_monitor_0" on_node="undercloud" on_node_uuid="1">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="undercloud"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="undercloud"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -567,9 +567,9 @@
   </synapse>
   <synapse id="39">
     <action_set>
-      <rsc_op id="63" operation="monitor" operation_key="redis-bundle-0_monitor_60000" on_node="undercloud" on_node_uuid="1">
+      <rsc_op id="63" operation="monitor" operation_key="redis-bundle-0_monitor_30000" on_node="undercloud" on_node_uuid="1">
         <primitive id="redis-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_interval="60000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="20000" addr="undercloud"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_interval="30000" CRM_meta_name="monitor" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_timeout="30000" addr="undercloud"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs>
@@ -598,7 +598,7 @@
     <action_set>
       <rsc_op id="6" operation="monitor" operation_key="redis-bundle-0_monitor_0" on_node="undercloud" on_node_uuid="1">
         <primitive id="redis-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="undercloud"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="undercloud" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="undercloud"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs>
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-startup.summary
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-startup.summary
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-startup.summary
@@ -82,7 +82,7 @@ Executing cluster transition:
  * Pseudo action:   redis-bundle_start_0
  * Resource action: rabbitmq:0      start on rabbitmq-bundle-0
  * Pseudo action:   rabbitmq-bundle-clone_running_0
- * Resource action: rabbitmq-bundle-0 monitor=60000 on undercloud
+ * Resource action: rabbitmq-bundle-0 monitor=30000 on undercloud
  * Pseudo action:   redis-bundle-master_start_0
  * Resource action: redis-bundle-docker-0 start on undercloud
  * Resource action: redis-bundle-0  monitor on undercloud
@@ -94,7 +94,7 @@ Executing cluster transition:
  * Pseudo action:   rabbitmq-bundle-clone_confirmed-post_notify_running_0
  * Resource action: redis:0         start on redis-bundle-0
  * Pseudo action:   redis-bundle-master_running_0
- * Resource action: redis-bundle-0  monitor=60000 on undercloud
+ * Resource action: redis-bundle-0  monitor=30000 on undercloud
  * Pseudo action:   rabbitmq-bundle_running_0
  * Resource action: rabbitmq:0      monitor=10000 on rabbitmq-bundle-0
  * Pseudo action:   redis-bundle-master_post_notify_running_0
@@ -111,7 +111,7 @@ Executing cluster transition:
  * Resource action: galera-bundle-0 start on undercloud
  * Resource action: galera:0        start on galera-bundle-0
  * Pseudo action:   galera-bundle-master_running_0
- * Resource action: galera-bundle-0 monitor=60000 on undercloud
+ * Resource action: galera-bundle-0 monitor=30000 on undercloud
  * Pseudo action:   galera-bundle_running_0
  * Resource action: galera:0        monitor=30000 on galera-bundle-0
  * Resource action: galera:0        monitor=20000 on galera-bundle-0
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-stop-clone.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-stop-clone.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-stop-clone.dot
@@ -3,8 +3,8 @@ digraph "g" {
 "galera-bundle-0_monitor_0 metal-2" [ style=bold color="green" fontcolor="black"]
 "galera-bundle-0_monitor_0 metal-3" -> "galera-bundle-0_start_0 metal-1" [ style = dashed]
 "galera-bundle-0_monitor_0 metal-3" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_monitor_60000 metal-1" [ style=dashed color="red" fontcolor="black"]
-"galera-bundle-0_start_0 metal-1" -> "galera-bundle-0_monitor_60000 metal-1" [ style = dashed]
+"galera-bundle-0_monitor_30000 metal-1" [ style=dashed color="red" fontcolor="black"]
+"galera-bundle-0_start_0 metal-1" -> "galera-bundle-0_monitor_30000 metal-1" [ style = dashed]
 "galera-bundle-0_start_0 metal-1" -> "galera:0_monitor_20000 galera-bundle-0" [ style = dashed]
 "galera-bundle-0_start_0 metal-1" -> "galera:0_monitor_30000 galera-bundle-0" [ style = dashed]
 "galera-bundle-0_start_0 metal-1" -> "galera:0_start_0 galera-bundle-0" [ style = dashed]
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-stop-clone.exp
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-stop-clone.exp
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-stop-clone.exp
@@ -275,7 +275,7 @@
     <action_set>
       <rsc_op id="36" operation="monitor" operation_key="galera-bundle-0_monitor_0" on_node="metal-3" on_node_uuid="3">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="metal-3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-1"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="metal-3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-1"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -284,7 +284,7 @@
     <action_set>
       <rsc_op id="32" operation="monitor" operation_key="galera-bundle-0_monitor_0" on_node="metal-2" on_node_uuid="2">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="metal-2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-1"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="metal-2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-1"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -293,7 +293,7 @@
     <action_set>
       <rsc_op id="37" operation="monitor" operation_key="galera-bundle-1_monitor_0" on_node="metal-3" on_node_uuid="3">
         <primitive id="galera-bundle-1" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-1" CRM_meta_on_node="metal-3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-2"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-1" CRM_meta_on_node="metal-3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-2"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -302,7 +302,7 @@
     <action_set>
       <rsc_op id="28" operation="monitor" operation_key="galera-bundle-1_monitor_0" on_node="metal-1" on_node_uuid="1">
         <primitive id="galera-bundle-1" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-1" CRM_meta_on_node="metal-1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-2"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-1" CRM_meta_on_node="metal-1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-2"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -311,7 +311,7 @@
     <action_set>
       <rsc_op id="33" operation="monitor" operation_key="galera-bundle-2_monitor_0" on_node="metal-2" on_node_uuid="2">
         <primitive id="galera-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-2" CRM_meta_on_node="metal-2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-3"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-2" CRM_meta_on_node="metal-2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-3"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -320,7 +320,7 @@
     <action_set>
       <rsc_op id="29" operation="monitor" operation_key="galera-bundle-2_monitor_0" on_node="metal-1" on_node_uuid="1">
         <primitive id="galera-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-2" CRM_meta_on_node="metal-1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-3"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-2" CRM_meta_on_node="metal-1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-3"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -329,7 +329,7 @@
     <action_set>
       <rsc_op id="38" operation="monitor" operation_key="redis-bundle-0_monitor_0" on_node="metal-3" on_node_uuid="3">
         <primitive id="redis-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="metal-3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-1"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="metal-3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-1"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -338,7 +338,7 @@
     <action_set>
       <rsc_op id="34" operation="monitor" operation_key="redis-bundle-0_monitor_0" on_node="metal-2" on_node_uuid="2">
         <primitive id="redis-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="metal-2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-1"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-0" CRM_meta_on_node="metal-2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-1"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -347,7 +347,7 @@
     <action_set>
       <rsc_op id="39" operation="monitor" operation_key="redis-bundle-1_monitor_0" on_node="metal-3" on_node_uuid="3">
         <primitive id="redis-bundle-1" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-1" CRM_meta_on_node="metal-3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-2"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-1" CRM_meta_on_node="metal-3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-2"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -356,7 +356,7 @@
     <action_set>
       <rsc_op id="30" operation="monitor" operation_key="redis-bundle-1_monitor_0" on_node="metal-1" on_node_uuid="1">
         <primitive id="redis-bundle-1" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-1" CRM_meta_on_node="metal-1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-2"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-1" CRM_meta_on_node="metal-1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-2"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -365,7 +365,7 @@
     <action_set>
       <rsc_op id="35" operation="monitor" operation_key="redis-bundle-2_monitor_0" on_node="metal-2" on_node_uuid="2">
         <primitive id="redis-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-2" CRM_meta_on_node="metal-2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-3"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-2" CRM_meta_on_node="metal-2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-3"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -374,7 +374,7 @@
     <action_set>
       <rsc_op id="31" operation="monitor" operation_key="redis-bundle-2_monitor_0" on_node="metal-1" on_node_uuid="1">
         <primitive id="redis-bundle-2" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="redis-bundle-docker-2" CRM_meta_on_node="metal-1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="metal-3"  port="3124"/>
+        <attributes CRM_meta_container="redis-bundle-docker-2" CRM_meta_on_node="metal-1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="metal-3"  port="3124"/>
       </rsc_op>
     </action_set>
     <inputs/>
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-probe-order-3.exp
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-probe-order-3.exp
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-probe-order-3.exp
@@ -3,7 +3,7 @@
     <action_set>
       <rsc_op id="11" operation="monitor" operation_key="galera-bundle-0_monitor_0" on_node="centos3" on_node_uuid="3">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="centos3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="centos2"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="centos3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="centos2"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -12,7 +12,7 @@
     <action_set>
       <rsc_op id="6" operation="monitor" operation_key="galera-bundle-0_monitor_0" on_node="centos2" on_node_uuid="2">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="centos2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="centos2"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="centos2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="centos2"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
@@ -21,7 +21,7 @@
     <action_set>
       <rsc_op id="3" operation="monitor" operation_key="galera-bundle-0_monitor_0" on_node="centos1" on_node_uuid="1">
         <primitive id="galera-bundle-0" class="ocf" provider="pacemaker" type="remote"/>
-        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="centos1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" addr="centos2"  port="3123"/>
+        <attributes CRM_meta_container="galera-bundle-docker-0" CRM_meta_on_node="centos1" CRM_meta_on_node_uuid="1" CRM_meta_op_target_rc="7" CRM_meta_timeout="30000" addr="centos2"  port="3123"/>
       </rsc_op>
     </action_set>
     <inputs/>
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-probe-remotes.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-probe-remotes.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-probe-remotes.dot
@@ -85,10 +85,10 @@ digraph "g" {
 "scale1-bundle-0_monitor_0 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-0_monitor_0 c09-h07-r630" -> "scale1-bundle-0_start_0 c09-h05-r630" [ style = bold]
 "scale1-bundle-0_monitor_0 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
-"scale1-bundle-0_monitor_60000 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
+"scale1-bundle-0_monitor_30000 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-0_start_0 c09-h05-r630" -> "dummy1:0_monitor_10000 scale1-bundle-0" [ style = bold]
 "scale1-bundle-0_start_0 c09-h05-r630" -> "dummy1:0_start_0 scale1-bundle-0" [ style = bold]
-"scale1-bundle-0_start_0 c09-h05-r630" -> "scale1-bundle-0_monitor_60000 c09-h05-r630" [ style = bold]
+"scale1-bundle-0_start_0 c09-h05-r630" -> "scale1-bundle-0_monitor_30000 c09-h05-r630" [ style = bold]
 "scale1-bundle-0_start_0 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-1_monitor_0 c09-h05-r630" -> "scale1-bundle-1_start_0 c09-h06-r630" [ style = bold]
 "scale1-bundle-1_monitor_0 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
@@ -96,10 +96,10 @@ digraph "g" {
 "scale1-bundle-1_monitor_0 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-1_monitor_0 c09-h07-r630" -> "scale1-bundle-1_start_0 c09-h06-r630" [ style = bold]
 "scale1-bundle-1_monitor_0 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
-"scale1-bundle-1_monitor_60000 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
+"scale1-bundle-1_monitor_30000 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-1_start_0 c09-h06-r630" -> "dummy1:1_monitor_10000 scale1-bundle-1" [ style = bold]
 "scale1-bundle-1_start_0 c09-h06-r630" -> "dummy1:1_start_0 scale1-bundle-1" [ style = bold]
-"scale1-bundle-1_start_0 c09-h06-r630" -> "scale1-bundle-1_monitor_60000 c09-h06-r630" [ style = bold]
+"scale1-bundle-1_start_0 c09-h06-r630" -> "scale1-bundle-1_monitor_30000 c09-h06-r630" [ style = bold]
 "scale1-bundle-1_start_0 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-2_monitor_0 c09-h05-r630" -> "scale1-bundle-2_start_0 c09-h07-r630" [ style = bold]
 "scale1-bundle-2_monitor_0 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
@@ -107,10 +107,10 @@ digraph "g" {
 "scale1-bundle-2_monitor_0 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-2_monitor_0 c09-h07-r630" -> "scale1-bundle-2_start_0 c09-h07-r630" [ style = bold]
 "scale1-bundle-2_monitor_0 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
-"scale1-bundle-2_monitor_60000 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
+"scale1-bundle-2_monitor_30000 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-2_start_0 c09-h07-r630" -> "dummy1:2_monitor_10000 scale1-bundle-2" [ style = bold]
 "scale1-bundle-2_start_0 c09-h07-r630" -> "dummy1:2_start_0 scale1-bundle-2" [ style = bold]
-"scale1-bundle-2_start_0 c09-h07-r630" -> "scale1-bundle-2_monitor_60000 c09-h07-r630" [ style = bold]
+"scale1-bundle-2_start_0 c09-h07-r630" -> "scale1-bundle-2_monitor_30000 c09-h07-r630" [ style = bold]
 "scale1-bundle-2_start_0 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-3_monitor_0 c09-h05-r630" -> "scale1-bundle-3_start_0 c09-h05-r630" [ style = bold]
 "scale1-bundle-3_monitor_0 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
@@ -118,10 +118,10 @@ digraph "g" {
 "scale1-bundle-3_monitor_0 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-3_monitor_0 c09-h07-r630" -> "scale1-bundle-3_start_0 c09-h05-r630" [ style = bold]
 "scale1-bundle-3_monitor_0 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
-"scale1-bundle-3_monitor_60000 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
+"scale1-bundle-3_monitor_30000 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-3_start_0 c09-h05-r630" -> "dummy1:3_monitor_10000 scale1-bundle-3" [ style = bold]
 "scale1-bundle-3_start_0 c09-h05-r630" -> "dummy1:3_start_0 scale1-bundle-3" [ style = bold]
-"scale1-bundle-3_start_0 c09-h05-r630" -> "scale1-bundle-3_monitor_60000 c09-h05-r630" [ style = bold]
+"scale1-bundle-3_start_0 c09-h05-r630" -> "scale1-bundle-3_monitor_30000 c09-h05-r630" [ style = bold]
 "scale1-bundle-3_start_0 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-4_monitor_0 c09-h05-r630" -> "scale1-bundle-4_start_0 c09-h06-r630" [ style = bold]
 "scale1-bundle-4_monitor_0 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
@@ -129,10 +129,10 @@ digraph "g" {
 "scale1-bundle-4_monitor_0 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-4_monitor_0 c09-h07-r630" -> "scale1-bundle-4_start_0 c09-h06-r630" [ style = bold]
 "scale1-bundle-4_monitor_0 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
-"scale1-bundle-4_monitor_60000 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
+"scale1-bundle-4_monitor_30000 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-4_start_0 c09-h06-r630" -> "dummy1:4_monitor_10000 scale1-bundle-4" [ style = bold]
 "scale1-bundle-4_start_0 c09-h06-r630" -> "dummy1:4_start_0 scale1-bundle-4" [ style = bold]
-"scale1-bundle-4_start_0 c09-h06-r630" -> "scale1-bundle-4_monitor_60000 c09-h06-r630" [ style = bold]
+"scale1-bundle-4_start_0 c09-h06-r630" -> "scale1-bundle-4_monitor_30000 c09-h06-r630" [ style = bold]
 "scale1-bundle-4_start_0 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-5_monitor_0 c09-h05-r630" -> "scale1-bundle-5_start_0 c09-h07-r630" [ style = bold]
 "scale1-bundle-5_monitor_0 c09-h05-r630" [ style=bold color="green" fontcolor="black"]
@@ -140,10 +140,10 @@ digraph "g" {
 "scale1-bundle-5_monitor_0 c09-h06-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-5_monitor_0 c09-h07-r630" -> "scale1-bundle-5_start_0 c09-h07-r630" [ style = bold]
 "scale1-bundle-5_monitor_0 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
-"scale1-bundle-5_monitor_60000 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
+"scale1-bundle-5_monitor_30000 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-5_start_0 c09-h07-r630" -> "dummy1:5_monitor_10000 scale1-bundle-5" [ style = bold]
 "scale1-bundle-5_start_0 c09-h07-r630" -> "dummy1:5_start_0 scale1-bundle-5" [ style = bold]
-"scale1-bundle-5_start_0 c09-h07-r630" -> "scale1-bundle-5_monitor_60000 c09-h07-r630" [ style = bold]
+"scale1-bundle-5_start_0 c09-h07-r630" -> "scale1-bundle-5_monitor_30000 c09-h07-r630" [ style = bold]
 "scale1-bundle-5_start_0 c09-h07-r630" [ style=bold color="green" fontcolor="black"]
 "scale1-bundle-clone_running_0" -> "scale1-bundle_running_0" [ style = bold]
 "scale1-bundle-clone_running_0" [ style=bold color="green" fontcolor="orange"]
